<?php
/**
*
* acp_phpbb_seo [Spanish]
*
* @package Ultimate SEO URL phpBB SEO
* @version $Id: acp_phpbb_seo.php 344 2012-01-09 09:34:01Z dcz $
* @copyright (c) 2006 - 2009 www.phpbb-seo.com
* @translation by Alorse http://phpbb.alorse.net/
* @license http://www.opensource.org/licenses/rpl1.5.txt Reciprocal Public License 1.5
*
*/
/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
// DEVELOPERS
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a URL you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	// ACP Main CAT
	'ACP_CAT_PHPBB_SEO'	=> 'phpBB SEO',
	'ACP_MOD_REWRITE'	=> 'Configuración de reescritura de direcciones URL',
	// ACP phpBB seo class
	'ACP_PHPBB_SEO_CLASS'	=> 'Configuración de la clase phpBB SEO',
	'ACP_PHPBB_SEO_CLASS_EXPLAIN'	=> 'Aquí puede configurar diversas opciones del MOD phpBB SEO %1$s (%2$s).<br/>Varias de las configuraciones por defecto, tales como los delimitadores y sufijos aún deben ser establecidos en <b>phpbb_seo/includes/setup_phpbb_seo.php</b>, el cambio de éstas implica la actualización del .htaccess probablemente para redirecciones más adecuadas.%3$s',
	'ACP_PHPBB_SEO_VERSION' => 'Versión',
	'ACP_PHPBB_SEO_MODE' => 'Modo',
	'ACP_SEO_SUPPORT_FORUM' => 'Foro de soporte',
	// ACP forum URLs
	'ACP_FORUM_URL'	=> 'Configuración de URLs de los foros',
	'ACP_FORUM_URL_EXPLAIN'		=> 'Aquí puede ver lo que contiene el archivo caché con los títulos que seran usados para las URls de los foros.<br/>Los foros en color verdes se almacenan en caché, los que están en rojo no se almacenan aún.<br/><br/><b style="color:red">Tenga en cuenta:</b><br/><em><b>cualquier-titulo-fxx/</b> siempre será redirigido correctamente por el cero duplicados, pero no será el caso si se modifica <b>cualquier-titulo/</b> por <b>otra-cosa/</b>.<br/> En ese caso, <b>cualquier-titulo/</b> será tratado como un foro que no existe si no establece un redireccionamiento apropiado.</em>',
	'ACP_NO_FORUM_URL'	=> '<b>Configuración de URLs de los foros esta deshabilitada.<b><br/>La configuración de URLs de los foros sólo está disponible en modo Avanzado y Mixto y cuando el almacenamiento en caché de URLs de los foros está activada.<br/>La configuración de URLs de los foros se mantendrá activa en el modo Avanzado y Mixto.',
	// ACP .htaccess
	'ACP_HTACCESS'	=> '.htaccess',
	'ACP_HTACCESS_EXPLAIN'	=> 'Esta herramienta le ayudará con la construcción de su .htacess.<br/>La versión propuesta está basada en la configuración de su phpbb_seo/phpbb_seo_class.php.<br/>Puede editar los valores $seo_ext y $seo_static antes de instalar el .htaccess para conseguir URLs personalizadas.<br/>Por ejemplo, puede optar por utilizar .htm en lugar de .html, "mensaje" en lugar de "post" "el-equipo" en lugar de "the-team" y así sucesivamente.<br/>Si edita estos cuando ya han sido indexados en los buscadores, necesitará redirecciones personalizadas.<br/>La configuración por defecto no es mala en absoluto, usted puede saltarse este paso, sin preocupaciones, si lo prefiere,<br/>aunque es el mejor momento para hacerlo. Si lo hace después de un tiempo se necesitaran algunas redirecciones personalizadas.<br/>Por defecto, el siguiente .htaccess se podrá cargar en la raíz del dominio (Por ejemplo, www.ejemplo.com).<br/>Si phpBB se instala en una subcarpeta, pulsando Más opciones en la parte de abajo se añadirá una opción para cargarlo en la carpeta de phpBB.',
	'SEO_HTACCESS_RBASE'	=> 'Ubicación del .htaccess',
	'SEO_HTACCESS_RBASE_EXPLAIN' => 'Poner el .htaccess en la carpeta de phpBB ?<br/>La configuración de RewriteBase permite poner el .htaccess en la carpeta del foro. Por lo general es más conveniente poner el .htaccess en la carpeta raíz del dominio, aún cuando phpBB esta instalado en una subcarpeta, pero es posible que prefiera ponerlo en la carpeta donde esta el foro.',
	'SEO_HTACCESS_SLASH'	=> 'RegEx Slash/Barra a la derecha',
	'SEO_HTACCESS_SLASH_EXPLAIN'	=> 'Dependiendo del alojamieno que está usando, puede que tenga que eliminar o añadir la barra ("/") al comienzo de la parte derecha de cada RewriteRules. Esta barra en particular es usada por defecto cuando el .htaccess se encuentran en el directorio raíz. Es lo contrario, cuando phpBB esta instalado en una subcarpeta y desea utilizar el .htaccess en esa misma carpeta.<br/>La configuración por defecto en general, debe funcionar, pero si no es el caso, intente regenerar un .htaccess pulsando el botón "re-generar".',
	'SEO_HTACCESS_WSLASH'	=> 'RegEx Slash/Barra a la izquierda',
	'SEO_HTACCESS_WSLASH_EXPLAIN'	=> 'Dependiendo del alojamieno que está usando, puede que tenga que eliminar o añadir la barra ("/") al comienzo de la parte derecha de cada RewriteRules. Esta barra en particular ("/") no se utiliza por defecto.<br/>La configuración por defecto en general, debe funcionar, pero si no es el caso, intente regenerar un .htaccess pulsando el botón "re-generar".',
	'SEO_MORE_OPTION'	=> 'Más Opciones',
	'SEO_MORE_OPTION_EXPLAIN' => 'Si el primer .htaccess sugerido no trabaja.<br/>Primero asegúrese que mod_rewrite es activado en el servidor.<br/>Luego, asegúrese de que lo ha cargado en la carpeta adecuada, y no en otro lugar.<br/>Si no es suficiente, pulse el botón "Más opciones".',
	'SEO_HTACCESS_SAVE' => 'Guardar el .htaccess',
	'SEO_HTACCESS_SAVE_EXPLAIN' => 'Si se marca, un archivo .htaccess sera generado sobre la carpeta phpbb_seo/cache/. Ahora está listo para funcionar con sus última configuración, pero aún tendrá que moverlo al lugar adecuado.',
	'SEO_HTACCESS_ROOT_MSG'	=> 'Una vez esté listo, puede seleccionar el código .htaccess mostrado a continuación y pegarlo en el archivo .htaccess o utilizar la opción de mas abajo "Guardar el .htaccess".<br/>Este .htaccess está destinado a ser usado en la carpeta de raíz del dominio, que en su caso es <u>%1$s</u> a donde conduce su FTP.<br/><br/>Puede generar un archivo .htaccess destinado a ser utilizado en un subdirectorio eventual de phpBB utilizando la opción de abajo "Más opciones".',
	'SEO_HTACCESS_FOLDER_MSG' => 'Una vez esté listo, puede seleccionar el código .htaccess mostrado a continuación y pegarlo en el archivo .htaccess o utilizar la opción de mas abajo "Guardar el .htaccess".<br/> Este .htaccess está destinado a ser usado  en la carpeta donde está instalado phpBB, que en su caso es <u>%1$s</u> a donde conduce su FTP.',
	'SEO_HTACCESS_CAPTION' => 'Leyenda',
	'SEO_HTACCESS_CAPTION_COMMENT' => 'Comentarios',
	'SEO_HTACCESS_CAPTION_STATIC' => 'Partes estáticas, editables en phpbb_seo_class.php',
	'SEO_HTACCESS_CAPTION_DELIM' => 'Delimitadores, editables en phpbb_seo_class.php',
	'SEO_HTACCESS_CAPTION_SUFFIX' => 'Sufijos, editables en in phpbb_seo_class.php',
	'SEO_HTACCESS_CAPTION_SLASH' => 'Barras/slash opcionales',
	'SEO_SLASH_DEFAULT'	=> 'Defecto',
	'SEO_SLASH_ALT'		=> 'Alternativo',
	'SEO_MOD_TYPE_ER'	=> 'El tipo de mod rewrite no está configurado correctamente en phpbb_seo/phpbb_seo_class.php.',
	'SEO_SHOW'		=> 'Mostrar',
	'SEO_HIDE'		=> 'Ocultar',
	'SEO_SELECT_ALL'	=> 'Seleccionar todo',
	// ACP extended
	'ACP_SEO_EXTENDED_EXPLAIN' => 'Configuración extendida del phpBB SEO MOD.',
	'SEO_EXTERNAL_LINKS' => 'Enlaces externos',
	'SEO_EXTERNAL_LINKS_EXPLAIN' => 'Abrir, o no, los enlaces externos en una nueva ventana/pestaña.',
	'SEO_EXTERNAL_SUBDOMAIN' => 'Enlaces de subdominios',
	'SEO_EXTERNAL_SUBDOMAIN_EXPLAIN' => 'Tratar, o no, los enlaces a subdominios eventuales del dominio de su foro como enlaces internos para abrirlos en la misma ventana.',
	'SEO_EXTERNAL_CLASSES' => 'Clases CSS externas',
	'SEO_EXTERNAL_CLASSES_EXPLAIN' => 'Aquí se puede definir algunas clases CSS que activan la función de nueva ventana en los enlaces que la usan. Una lista de nombres de las clases separadas por comas, ejemplo: postlink,external.',
	// Titles
	'SEO_PAGE_TITLES' => '<a href="http://www.phpbb-seo.com/en/phpbb-seo-toolkit/optimal-titles-t1289.html" title="Optimal Titles mod" onclick="window.open(this.href); return false;">Títulos de página</a>',
	'SEO_APPEND_SITENAME' => 'Anexar nombre del sitio para los títulos de página',
	'SEO_APPEND_SITENAME_EXPLAIN' => 'Anexar, o no, nombre del sitio para los títulos de página.<br/><b style="color:red;">Advertencia:</b><br/>Esta opción requiere que este debidamente editado su archivo overall_header.html para el Optimal titles mod, el nombre del sitio podría repetirse en los títulos de página en otro lugar.',
	// Meta
	'SEO_META' => '<a href="http://www.phpbb-seo.com/en/phpbb-seo-toolkit/seo-dynamic-meta-tags-t1308.html" title="Dynamic Meta tags mod" onclick="window.open(this.href); return false;">Meta tags</a>',
	'SEO_META_TITLE' => 'Meta títulos',
	'SEO_META_TITLE_EXPLAIN' => 'Meta título predeterminado, se utiliza en las páginas que no tienen un definido título de página. La etiqueta del meta título se desactiva si está vacía.',
	'SEO_META_DESC' => 'Meta descripción',
	'SEO_META_DESC_EXPLAIN' => 'Meta descripción predeterminada, se utiliza en páginas que no tienen definida una descripción.',
	'SEO_META_DESC_LIMIT' => 'Límite para la meta descripción',
	'SEO_META_DESC_LIMIT_EXPLAIN' => 'Límite de palabras por etiqueta de la meta descripción.',
	'SEO_META_BBCODE_FILTER' => 'Filtro de BBcodes',
	'SEO_META_BBCODE_FILTER_EXPLAIN' => 'Lista separada por comas de los BBCodes que serán totalmente filtrados en los meta tags. Los demas simplemente se desactivarán y su contenido puede aparecer en las meta etiquetas.<br/> Los BBcodes filtrados por defecto son: <b>img,url,flash,code</b>.<br/><b style="color:red;">Atención:</b><br/>No filtar los BBCodes img, url y flash no es una buena idea, así como el code en la mayoría de los casos. En términos generales, sólo para mantener el contenido de los BBCodes que tienen contenido interesante para la metástasis.',
	'SEO_META_KEYWORDS' => 'Meta palabras clave',
	'SEO_META_KEYWORDS_EXPLAIN' => 'Meta palabras clave predeterminadas, utiliza en páginas que no tienen definidas palabras clave. Basta con introducir una lista de palabras clave.',
	'SEO_META_KEYWORDS_LIMIT' => 'Límite de meta palabras clave',
	'SEO_META_KEYWORDS_LIMIT_EXPLAIN' => 'Límite de palabras por etiqueta de las Meta palabras clave.',
	'SEO_META_MIN_LEN' => 'Filtro de palabras cortas',
	'SEO_META_MIN_LEN_EXPLAIN' => 'La cantidad mínima de caracteres en una palabra que se incluirán en la etiqueta de meta palabras clave, sólo las palabras compuestas de más de este límite se tendrán en cuenta.',
	'SEO_META_CHECK_IGNORE' => 'Ignorar filtro de palabras',
	'SEO_META_CHECK_IGNORE_EXPLAIN' => 'Aplicar, o no, las exclusiones del archivo search_ignore_words.php exclusions en la etiqueta de meta palabras clave.',
	'SEO_META_LANG' => 'Meta idioma',
	'SEO_META_LANG_EXPLAIN' => 'Código de lenguaje utilizado en los meta tags.',
	'SEO_META_COPY' => 'Meta copyright',
	'SEO_META_COPY_EXPLAIN' => 'Derechos de autor utilizos en las meta etiquetas. La meta etiqueta de derechos de autor se desactiva si está vacía.',
	'SEO_META_FILE_FILTER' => 'Filtro de archivos',
	'SEO_META_FILE_FILTER_EXPLAIN' => 'Lista separada por comas con los nombres de archivos php que no deben ser indexados (robots:noindex,follow). Ejemplo: ucp,mcp.',
	'SEO_META_GET_FILTER' => 'Filtro _GET',
	'SEO_META_GET_FILTER_EXPLAIN' => 'Lista separada por comas de variables tipo _GET que no deben ser indexadas (robots:noindex,follow). Ejemplo: style,hilit,sid.',
	'SEO_META_ROBOTS' => 'Meta Robots',
	'SEO_META_ROBOTS_EXPLAIN' => 'La metaetiqueta robots le dice a los robots la forma de indexar sus páginas. Se establece de forma predeterminada "index,follow", que permiten a los robots indexar y cachear sus páginas y seguir los enlaces de las mismos. La etiqueta meta robots de desactiva si está vacía.<br/><b style="color:red;">Advertencia:</b><br/>Esta etiqueta seria sensible, si fuera a utilizar "noindex", ya que ninguna de sus páginas se va a indexar.',
	'SEO_META_NOARCHIVE' => 'Noarchive Meta Robots',
	'SEO_META_NOARCHIVE_EXPLAIN' => 'La Meta etiqueta Robots noarchive indica a los robots si pueden o no almacenar el caché de la página. Sólo se refiere a almacenamiento en caché, no tiene ninguna relación con la indexación y la SERPs de la página.<br/>Puede seleccionar una lista de foros que tendrán añadida la opción "noarchive" de los meta robots.<br/>Esta característica puede ser útil, por ejemplo, cuando se tiene algunos foros abiertos a los robots, pero cerrado a los invitados. Agregar la opción "noarchive" puede evitar que los invitados accedan a contenidos a través de la caché del motor de búsqueda, mientras que el foro y los temas seguirás apareciendo en las SERPs.',
	// Install
	'SEO_INSTALL_PANEL'	=> 'Panel de Instalación phpBB SEO',
	'SEO_ERROR_INSTALL'	=> 'Se produjo un error durante el proceso de instalación. Desinstalar ahora es más seguro antes de que vuelva a intentarlo.',
	'SEO_ERROR_INSTALLED'	=> 'El módulo %s ya está instalado.',
	'SEO_ERROR_ID'	=> 'El modulo %1$ no tiene ID.',
	'SEO_ERROR_UNINSTALLED'	=> 'El módulo %s ya está desinstalado.',
	'SEO_ERROR_INFO'	=> 'Información:',
	'SEO_FINAL_INSTALL_PHPBB_SEO'	=> 'Identificarse en el ACP',
	'SEO_FINAL_UNINSTALL_PHPBB_SEO'	=> 'Volver al índice del foro',
	'CAT_INSTALL_PHPBB_SEO'	=> 'Instalación',
	'CAT_UNINSTALL_PHPBB_SEO'	=> 'Desinstalar',
	'SEO_OVERVIEW_TITLE'	=> 'Descripción general de phpBB SEO Ultimate SEO URL',
	'SEO_OVERVIEW_BODY'	=> 'Bienvenido a nuestro lanzamiento público de %1$s phpBB3 SEO mod rewrite %2$s.</p><p>Por favor lea <a href="%3$s" title="Check the release thread" onclick="window.open(this.href); return false;"><b>el tema de la liberación</b></a> para más información.</p><p><strong style="text-transform: uppercase;">Nota:</strong> Ya debe haber realizado los cambios de código requeridos y subido todos los archivos nuevos antes de poder continuar con este asistente de instalación.</p><p>Este sistema de instalación le guiará a través del proceso de instalación del phpBB3 SEO mod rewrite desde el panel de administración. Le permitirá elegir con precisión su estándar de direcciones URL phpBB para obtener los mejores resultados en los buscadores.</p>.',
	'CAT_SEO_PREMOD'	=> 'phpBB SEO Premod',
	'SEO_PREMOD_TITLE'	=> 'Descripción general de phpBB SEO Premod',
	'SEO_PREMOD_BODY'	=> 'Bienvenido a nuestro lanzamiento público de phpBB SEO Premod.</p><p>Por favor lea <a href="http://www.phpbb-seo.com/en/phpbb-seo-premod/seo-url-premod-t1549.html" title="Check the release thread" onclick="window.open(this.href); return false;"><b>el tema de la liberación</b></a> para más información.</p><p><strong style="text-transform: uppercase;">Nota:</strong> Podrá elegir entre los tres modos de escritura de phpBB3 SEO.<br/><br/><b>Tres diferentes estandares de reescritura para URL estan disponibles:</b><ul><li><a href="http://www.phpbb-seo.com/en/simple-seo-url/simple-phpbb-seo-url-t1566.html" title="More details about the Simple mod"><b>El modo simple</b></a>,</li><li><a href="http://www.phpbb-seo.com/en/mixed-seo-url/mixed-phpbb-seo-url-t1565.html" title="More details about the Mixed mod"><b>El modo mixto</b></a>,</li><li><a href="http://www.phpbb-seo.com/en/advanced-seo-url/advanced-phpbb-seo-url-t1219.html" title="More details about the Advanced mod"><b>Avanzado</b></a>.</li></ul>Esta elección es muy importante, lo animamos a tomarse el tiempo para conocer en profundidad las características de SEO Premod antes de ponerlo en línea.<br/>Este premod es tan sencillo de instalar como phpBB3, sólo tiene que seguir el proceso ordinario.<br/><br/>
	<p>Requisitos para la reescritura de direcciones URL:</p>
	<ul>
		<li>Apache server (linux OS) con el módulo mod_rewrite.</li>
		<li>IIS server (windows OS) con el módulo isapi_rewrite, pero tendrá que adaptar el RewriteRules en el httpd.ini</li>
	</ul>
	<p>Una vez instalado, tendrá que ir a la ACP para configurar y activar el mod.</p>',
	'SEO_LICENCE_TITLE'	=> 'LICENCIA PÚBLICA DE RECIPROCIDAD',
	'SEO_LICENCE_BODY'	=> 'El phpBB SEO mod rewrites es liberado bajo la licencia RPL que establece que no puede quitar los créditos phpBB SEO.<br/>Para más detalles sobre las posibles excepciones, por favor póngase en contacto con un administrador de phpBB SEO (principalmente SEO o dcz).',
	'SEO_PREMOD_LICENCE'	=> 'El phpBB SEO mod rewrites y el Zero duplicate incluido en este Premod son liberados bajo la licencia RPL que establece que no puede quitar los créditos phpBB SEO.<br/>Para más detalles sobre las posibles excepciones, por favor póngase en contacto con un administrador de phpBB SEO (principalmente SEO o dcz).',
	'SEO_SUPPORT_TITLE'	=> 'Soporte',
	'SEO_SUPPORT_BODY'	=> 'El soporte completo se dará en el <a href="%1$s" title="Visit the %2$s SEO URL forum" onclick="window.open(this.href); return false;"><b>foro de %2$s SEO URL</b></a>. Vamos a dar respuestas a las preguntas de configuración general, los problemas de configuración y soporte para determinar de los problemas comunes.</p><p>No deje de visitar nuestro <a href="http://www.phpbb-seo.com/en/" title="SEO Forum" onclick="window.open(this.href); return false;"><b>foro de Search Engine Optimization</b></a>.</p><p>Usted debe <a href="http://www.phpbb-seo.com/en/ucp.php?mode=register" title="Register to phpBB SEO" onclick="window.open(this.href); return false;"><b>registrarse</b></a>, conectarse y <a href="%3$s" title="Be notified about updates" onclick="window.open(this.href); return false;"><b>suscribirse al tema de la liberación</b></a> que se le notifique por correo en cada actualización.',
	'SEO_PREMOD_SUPPORT_BODY'	=> 'El soporte completo se dará en el <a href="http://www.phpbb-seo.com/en/phpbb-seo-premod/seo-url-premod-t1549.html" title="Visit the phpBB SEO Premod forum" onclick="window.open(this.href); return false;"><b>foro de phpBB SEO Premod</b></a>. Vamos a dar respuestas a las preguntas de configuración general, los problemas de configuración y soporte para determinar de los problemas comunes.</p><p>No deje de visitar nuestro <a href="http://www.phpbb-seo.com/en/" title="SEO Forum" onclick="window.open(this.href); return false;"><b>foro de Search Engine Optimization</b></a>.</p>Usted debe <a href="http://www.phpbb-seo.com/en/ucp.php?mode=register" title="Register to phpBB SEO" onclick="window.open(this.href); return false;"><b>registrarse</b></a>, conectarse y <a href="%3$s" title="Be notified about updates" onclick="window.open(this.href); return false;"><b>suscribirse al tema de la liberación</b></a> que se le notifique por correo en cada actualización.',
	'SEO_INSTALL_INTRO'		=> 'Bienvenido al asistente de instalación de phpBB SEO',
	'SEO_INSTALL_INTRO_BODY'	=> '<p>Está a punto de instalar el %1$s phpBB SEO mod rewrite %2$s. Esta herramienta de instalación activará el panel de control del phpBB SEO mod rewrite en el ACP de phpBB.</p><p>Una vez instalado, tendrá que ir a la ACP para configurar y activar el mod.</p>
	<p><strong>Nota:</strong> Si es la primera vez que trata con este mod, le recomendamos encarecidamente tomar el tiempo para poner a prueba las diferentes URL estándar que puede dar como salida este mod en un servidor de prueba local o privado. De esta manera, no se muestran las diferentes direcciones URL alternas para los robots en los días de las pruebas, y no se descubre un mes después de que hubiera preferido una URL diferentes. La paciencia es la sabia virtud de SEO, e incluso si el cero duplicados hace muy fácil redirigir el HTTP, no es recomendable redirigir todas las URL de su foro con demasiada frecuencia.</p><br/>
	<p>Requisitos:</p>
	<ul>
		<li>Apache server (linux OS) con el módulo mod_rewrite.</li>
		<li>IIS server (windows OS) con el módulo isapi_rewrite, pero tendrá que adaptar el RewriteRules en el httpd.ini</li>
	</ul>',
	'SEO_INSTALL'		=> 'Instalar',
	'UN_SEO_INSTALL_INTRO'		=> 'Bienvenido al Asistente de desinstalación phpBB SEO',
	'UN_SEO_INSTALL_INTRO_BODY'	=> '<p>Usted está a punto de desinstalar el módulo del ACP %1$s phpBB SEO mod rewrite %2$s.</p>
	<p><strong>Nota:</strong> Esto no va a desactivar la reescritura de direcciones URL en su foro, siempre y cuando los archivos del phpBB aún esten modificados.</p>',
	'UN_SEO_INSTALL'		=> 'Desinstalar',
	'SEO_INSTALL_CONGRATS'			=> '¡Felicitaciones!',
	'SEO_INSTALL_CONGRATS_EXPLAIN'	=> '<p>Ha instalado con éxito el %1$s phpBB3 SEO mod rewrite %2$s. Ahora debe ir al ACP de phpBB y proceder con la configuración de reescritura.<p>
	<p>En la nueva categoría phpBB SEO, usted será capaz de:</p>
	<h2>Configurar y activar la reescritura de URL</h2>
		<p>Tómese su tiempo, acá es donde elegirá la forma como se veran las URL. Las opiones del Cero duplicados se crearán apartir de esta instalación.</p>
	<h2>Elegir con exactitud las URLs de su foro</h2>
		<p>Usando el modo Mixto o Avanzado, será capaz de disociar las URLs de sus títulos del Foro y optar por utilizar cualquier palabra clave que sea de su gusto.</p>
	<h2>Generar un .htaccess personalizado</h2>
	<p>Una vez que se han establecido las anteriores opciones,  dentro de poco tiempo será capaz de generar un .htaccess personalizado y guardarlo directamente en el servidor.</p>',
	'UN_SEO_INSTALL_CONGRATS'	=> 'El módulo phpBB SEO fue eliminado del ACP',
	'UN_SEO_INSTALL_CONGRATS_EXPLAIN'	=> '<p>Ha desinstalado el %1$s phpBB3 SEO mod rewrite %2$s.<p>
	<p>Esto no va a desactivar la reescritura de direcciones URL en su foro, siempre y cuando los archivos del phpBB aún esten modificados.</p>',
	'SEO_VALIDATE_INFO'	=> 'Información de validación:',
	'SEO_SQL_ERROR' => 'Error SQL',
	'SEO_SQL_TRY_MANUALLY' => 'El usuario db no parece tener los permisos suficientes para ejecutar la consulta SQL necesaria, por favor, ejecutela de forma manual (phpMyAdmin):',
	// Security
	'SEO_LOGIN'		=> 'El foro requiere que esté registrado y conectado para ver esta página.',
	'SEO_LOGIN_ADMIN'	=> 'El foro requiere que esté identificado como administrador para ver esta página.<br/>Su sesión se ha destruido por motivos de seguridad.',
	'SEO_LOGIN_FOUNDER'	=> 'El foro requiere que esté identificado como fundador para ver esta página.',
	'SEO_LOGIN_SESSION'	=> 'No se pudo comprobar la sesión.<br/>La configuración no se han alterado.<br/>Su sesión se ha destruido por motivos de seguridad.',
	// Cache status
	'SEO_CACHE_FILE_TITLE'	=> 'Estado de archivo de caché',
	'SEO_CACHE_STATUS'	=> 'La carpeta configurada para caché es <b>%s</b>',
	'SEO_CACHE_FOUND'	=> 'La carpeta caché se ha encontrado.',
	'SEO_CACHE_NOT_FOUND'	=> 'La carpeta caché no se ha encontrado.',
	'SEO_CACHE_WRITABLE'	=> 'La carpeta caché es escribible.',
	'SEO_CACHE_UNWRITABLE'	=> 'La carpeta caché no es escribible. Necesita permisos CHMOD 0777.',
	'SEO_CACHE_INNER_UNWRITABLE' => 'Algunos archivos dentro del directorio de la cache pueden no tener permisos de escritura, preste atención a los permisos CHMOD del directorio y todos los archivos en el.',
	'SEO_CACHE_FORUM_NAME'	=> 'Nombre del foro',
	'SEO_CACHE_URL_OK'	=> 'URL en caché',
	'SEO_CACHE_URL_NOT_OK'	=> 'Esta URL no se almacenó en caché',
	'SEO_CACHE_URL'		=> 'URL final',
	'SEO_CACHE_MSG_OK'	=> 'El archivo de caché se ha actualizado correctamente.',
	'SEO_CACHE_MSG_FAIL'	=> 'Ha ocurrido un error al actualizar el archivo de caché.',
	'SEO_CACHE_UPDATE_FAIL'	=> 'La URL que ha introducido no se pueden utilizar, la caché se dejará como esta.',
	// Seo advices
	'SEO_ADVICE_DUPE'	=> 'El nombre del título de un foro esta duplicado de en las URLs: <b>%1$s</b>.<br/>Este se mantendrá sin cambios hasta que lo actualice.',
	'SEO_ADVICE_RESERVED'	=> 'Una entrada URL de título reservada (utilizada por otras direcciones URL, tales como perfiles de los miembros y tal) se ha detectado en su foro: <b>%1$s</b>.<br/>Esta se mantendrá sin cambios hasta que lo actualice.',
	'SEO_ADVICE_LENGTH'	=> 'La caché de la URL es demasiado larga.<br/>Considere el uso de una más corta.',
	'SEO_ADVICE_DELIM'	=> 'La caché de la URL contiene el delimitador SEO y el ID.<br/>Considere la posibilidad de crear una propia.',
	'SEO_ADVICE_WORDS'	=> 'La caché de la URL contiene demasiadas palabras.<br/>Considere la posibilidad de crear uno mejor.',
	'SEO_ADVICE_DEFAULT'	=> 'La URL que queda, después de formatear, es el valor por defecto.<br/>Considere la posibilidad de crear una propia.',
	'SEO_ADVICE_START'	=> 'La URL del foro no puede terminar con un parámetro de paginación.<br/>Por lo tanto, ha sido retirada de la presentación.',
	'SEO_ADVICE_DELIM_REM'	=> 'La URL del foro enviada no puede terminar con un delimitador de foro.<br/>Por lo tanto, han sido retirada de la presentación.',
	// Mod Rewrite type
	'ACP_SEO_SIMPLE'	=> 'Simple',
	'ACP_SEO_MIXED'		=> 'Mixto',
	'ACP_SEO_ADVANCED'	=> 'Avanzado',
	'ACP_ULTIMATE_SEO_URL'	=> 'Ultimate SEO URL',
	// URL Sync
	'SYNC_REQ_SQL_REW' => 'Debe activar la reescritura SQL para utilizar el script!',
	'SYNC_TITLE' => 'Sincronización de URL',
	'SYNC_WARN' => 'Atención, no detenga el script hasta que termine, haga copias de seguridad de su base de datos antes de usarlo!',
	'SYNC_COMPLETE' => 'Sincronización terminada!',
	'SYNC_RESET_COMPLETE' => 'Restablecimiento terminado!',
	'SYNC_PROCESSING' => '<b>Procesando, por favor espere ...</b><br/><br/><b>%1$s%%</b> se han procesado.<br/>Hasta ahora, <b>%2$s</b> elementos han sido procesados.<br/><b>%3$s</b> elementos en total <b>%4$s</b> se procesan a la vez.<br/>Velocidad: <b>%5$s elemento/s.</b><br/>Tiempo trasncurrido para este ciclo: <b>%6$ss</b><br/>Tiempo restante estimado: <b>%7$s minuto(s)</b>',
	'SYNC_ITEM_UPDATED' => '<b>%1$s</b> elementos han sido actualizadas',
	'SYNC_TOPIC_URLS' => 'Iniciar la sincronización de URL de los temas',
	'SYNC_RESET_TOPIC_URLS' => 'Restablecer todas las URL de los temas',
	'SYNC_TOPIC_URL_NOTE' => 'Acaba de activar la opción de reescritura SQL, ahora se debe sincronizar todas las URLs de los temas, vaya a %sesta pápina%s si no lo ha hecho.<br/>Esto no va a cambiar cualquiera de las URLs actuales.<br/><b style="color:red">Tenga en cuenta:</b><br/><em>Sólo debe sincronizar las URL de los temas plenamente una vez que haya configurado su estándar URL. No hay problema si cambia su estándar url después de haber sincrinozado las URLs de los temas, pero debe sincronizar nuevamente cada vez que lo haga.<br/>Esto no es un problema si no lo hace, en tal caso, se actualizará al visitar cada uno de los temas en caso de que el tema sea una URL vacía o no coincida.</em>',
	// phpBB SEO Class option
	'url_rewrite' => 'Activar la reescritura de URL',
	'url_rewrite_explain' => 'Una vez que haya configurado las siguientes opciones, y generado su .htaccess personalizado, puede activar la reescritura de direcciones URL y comprobar si la reescrita de URL funciona correctamente. Si obtiene errores 404, lo más seguro es que sea un problema con el .htaccess, pruebe con las opciones de la herramienta .htaccess para generar uno nuevo.',
	'modrtype' => 'Tipo de reescritura de direcciones URL',
	'modrtype_explain' => 'Aquí tiene la posibilidad de elegir entre tres tipos phpBB SEO mod rewrite.<br/>El <a href="http://www.phpbb-seo.com/en/simple-seo-url/simple-phpbb-seo-url-t1566.html" title="More details about the Simple mod" onclick="window.open(this.href); return false;"><b>Simple</b></a>, el <a href="http://www.phpbb-seo.com/en/mixed-seo-url/mixed-phpbb-seo-url-t1565.html" title="More details about the Mixed mod" onclick="window.open(this.href); return false;"><b>Mixto</b></a> y el <a href="http://www.phpbb-seo.com/en/advanced-seo-url/advanced-phpbb-seo-url-t1219.html" title="More details about the Advanced mod" onclick="window.open(this.href); return false;"><b>Avanzado</b></a>.<br/><br/><b style="color:red">Tenga en cuenta:</b><br/><em>La modificación de esta opción va a cambiar todas las direcciones URL de su sitio.<br/>Hacerlo con un sitio web ya indexado se debe considerar con mucho cuidado al igual que en una migración y no realizarlo con demasiada frecuencia.<br/>Por lo tanto debe tomar la decisión de hacerlo o no.<br/>Cambiar esta opción requiere una actualización del .htaccess.</em>',
	'sql_rewrite' => 'Activar reescritura SQL',
	'sql_rewrite_explain' => 'Esta opción le permitirá elegir la URL para cada tema. Usted será capaz de establecer con precisión la URL cuando se cree un nuevo tema o al editar uno ya existente. Esta funcionalidad está limitada a administradores y moderadores en el foro.<br/><br/><b style="color:red">Tenga en cuenta:</b><br/><em>Activar esta opción no va a cambiar las direcciones URL los temas. Las URLs existentes serán almacenadas a medida que se carguen en la base de datos. Pero podría no ser el caso si se desactiva después de que empezó a usarlo. En tal caso, las direcciones URL personalizadas se puede tratar como si no lo fueran.<br/>Esta característica también tiene la gran ventaja para fijar la reescritura de direcciones URL en una gran cantidad, especialmente cuando se utiliza la opción de Carpetas virtuales en el modo Avanzado, y para que sea mucho más fácil recuperar las direcciones de reescritura de URLs desde cualquier página.</em>',
	'profile_inj' => 'Insertar perfiles y grupos',
	'profile_inj_explain' => 'Aquí puede elegir insertar nombres de usuario, grupos y página de mensajes de los usuarios (opcional, ver más abajo) en la URL en lugar de la escritura estática por defecto, <b>phpBB/nombreusuario-uxx.html</b> en lugar de <b>phpBB/usuarioxx.html</b>.',
	'profile_vfolder' => 'Carpeta de perfiles virtuales',
	'profile_vfolder_explain' => 'Aquí puede elegir simular una estructura de carpetas en las direcciones URL para los perfiles y página de mensajes de los usuarios (opcional, ver más abajo), <b>phpBB/nombreusuario-uxx/(temas/)</b> o <b>phpBB/usuarioxx/(temas/)</b> en lugar de <b>phpBB/nombreusuario-uxx(-temas).html</b> y <b>phpBB/usuarioxx(-temas).html</b>.<br/><br/><b style="color:red">Tenga en cuenta:</b><br/><em>Eliminar ID del perfil modifica esta configuración.<br/>Cambiar esta opción requiere una actualización del .htaccess.</em>',
	'profile_noids' => 'Remover ID de los perfililes',
	'profile_noids_explain' => 'Cuando Insertar perfiles y grupos está activado, puede optar por utilizar <b>ejemplo.com/phpBB/usuario/nombreusuario</b> en lugar del predeterminado <b>ejemplo.com/phpBB/nombreusuario-uxx.html</b>. phpBB usa una ligera consulta SQL extra, en las páginas de ese tipo sin id de usuario.<br/><br/><b style="color:red">Tenga en cuenta:</b><br/><em>Los caracteres especiales no se manejan igual en todos los navegadores. FF siempre codifica las url (<a href="http://www.php.net/urlencode">urlencode()</a>), y al parecer usa Latin1 en primer lugar, mientras que IE y Opera no lo hacen. Para las opciones avanzadas de urlencoding, por favor lea el archivo de instalación.<br/>Cambiar esta opción requiere una actualización del .htaccess.</em>',
	'rewrite_usermsg' => 'Reescribir búsquedas comunes y página de mensajes de los usuarios',
	'rewrite_usermsg_explain' => 'Esta opción tiene sentido sobre todo si se permite el acceso público a los perfiles y páginas de búsqueda.<br/>Esta opción implica un mayor uso de las funciones de búsqueda y por lo tanto una carga más pesada para el servidor.<br/>El tipo de reescritura de URL (con y sin ID) sigue un orden para perfiles y grupos.<br/><b>phpBB/messages/nombreusuario/topics/</b> VS <b>phpBB/nombreusuario-uxx-topics.html</b> Vs <b>phpBB/usuarioxx-topics.html</b>.<br/>Además, esta opción activará la reescritura de paginas para búsquedas comunes, temas activos, temas sin respuesta y nuevos mensajes.<br/><br/><b style="color:red">Tenga en cuenta:</b><br/><em>Eliminar los ID de estos enlaces implica una limitación para los perfiles de usuario.<br/>Cambiar esta opción requiere una actualización del .htaccess.</em>',
	'rewrite_files' => 'Reescribir archivos adjuntos',
	'rewrite_files_explain' => 'Activar la reescritura de archivos adjuntos de phpBB. Pueden ser de gran ayuda si se tiene muchas imágenes adjuntas y valen la pena ser indexadas. Los archivos, por supuesto, deben poder descargarse por los robots para que esto tenga un significado SEO prudente.<br/><br/><b style="color:red">Tenga en cuenta:</b><br/><em>Asegúrese de tener el RewriteRule activado (# PHPBB FILES ALL MODES) en su .htaccess cuando active esta opción.</em>',
	'rem_sid' => 'Remover SID',
	'rem_sid_explain' => 'Se eliminará el SID del 100% de las direcciones URL que pasan por la clase phpbb_seo, para los visitantes y robots.<br/>Esto asegura que los robots no verán ningún SID en las direcciones URL del foro, los temas y mensajes, pero los visitantes que no aceptan las cookies lo más probable es creen más de una sesión.<br/>El Cero duplicados redireccionará las URLs con SID a http 301 para los visitantes y los robots de forma predeterminada.',
	'rem_hilit' => 'Remover palabras destacadas',
	'rem_hilit_explain' => 'Las palabras destacados serán removidas al 100% de las URL que pasan por la clase phpbb_seo, tanto para los visitantes como para los robots.<br/>Esto asegura que que los robots no verán ninguna paralabra destacada de las URLs del foro, los temas y en los mensajes.<br/>El Cero duplicados redireccionará las URLs con las palabras destacadas a http 301 para los visitantes y los robots de forma predeterminada.',
	'rem_small_words' => 'Remover palabras pequeñas',
	'rem_small_words_explain' => 'Permitir eliminar todas las palabras de menos de tres letras en la reescritura URL.<br/><br/><b style="color:red">Tenga en cuenta:</b><br/><em>El filtro cambiará potencialmente muchas URLs en su sitio web.<br/>A pesar de que el Cero duplicados se haría cargo de toda la reorientación necesaria cuando se cambia esta opción, empezar a usarla con un sitio web ya indexado se debe considerar con mucho cuidado al igual que en una migración y no realizarlo con demasiada frecuencia.<br/>Por lo tanto debe tomar la decisión de hacerlo o no.</em>',
	'virtual_folder' => 'Carpetas Virtuales',
	'virtual_folder_explain' => 'Permita añadir la URL del foro como una carpeta virtual en la URL de los temas.<br/><br/><b>Ejemplo:</b><br/><em><b>titulo-foro-fxx/titulo-tema-txx.html</b> Vs <b>titulo-tema-txx.html</b> para la URL de un tema.</em><br/><br/><b style="color:red">Tenga en cuenta:</b><br/><em>La opción de insertar carpeta virtual puede cambiar todas las direcciones URL de su sitio web con gran facilidad.<br/>Empezar a usarla con un sitio web ya indexado se debe considerar con mucho cuidado al igual que en una migración y no realizarlo con demasiada frecuencia.<br/>Por lo tanto debe tomar la decisión de hacerlo o no.<br/>Cambiar esta opción requiere una actualización del .htaccess.</em>',
	'virtual_root' => 'Raíz virtual',
	'virtual_root_explain' => 'Si phpBB esta instalado en una subcarpeta (ejemplo phpBB3/), puede simular una raíz para poner los enlaces y volverlos a escribir.<br/><br/><b>Ejemplo:</b><br/><em><b>phpBB3/titulo-foro-fxx/titulo-tema-txx.html</b> Vs <b>titulo-foro-fxx/titulo-tema-txx.html</b> para la URL de un tema.</em><br/><br/>Esto puede ser útil para acortar direcciones URL un poco, especialmente si está usando la característica "Carpetas Virtuales". Los enlaces sin reescritura seguirán apareciendo y trabajaran en la carpeta de phpBB.<br/><br/><b style="color:red">Tenga en cuenta:</b><br/><em>El uso de esta opción requiere utilizar una página índice para el foro (como inicio.html).<br/>Esta opción puede cambiar todas las direcciones URL de su sitio web con gran facilidad.<br/>Empezar a usarla con un sitio web ya indexado se debe considerar con mucho cuidado al igual que en una migración y no realizarlo con demasiada frecuencia.<br/>Por lo tanto debe tomar la decisión de hacerlo o no.<br/>Cambiar esta opción requiere una actualización del .htaccess.</em>',
	'cache_layer' => 'Almacenamiento en caché de URLs de los foros',
	'cache_layer_explain' => 'Activa la memoria caché para las URLs de los foro y permite separar el títulos de los foro de su URL.<br/><br/><b>Ejemplo:</b><br/><em><b>titulo-foro-fxx/</b> Vs <b>cualquier-titulo-fxx/</b> para la URL de un foro.</em><br/><br/><b style="color:red">Tenga en cuenta:</b><br/><em>Esta opción le permitirá cambiar la URL de su foro, por lo tanto cambiará potencialmente muchas URLs de los temas si está utilizando la opción de Carpetas Virtuales.<br/>Las direcciones URL de los temas siempre seran redirigidas correctamente con el Cero en Duplicados.<br/>Este puede también ser el caso de la URL de su foro, siempre y cuando mantenga el delimitador y los IDs, vea abajo.</em>',
	'rem_ids' => 'Remover ID de los foros',
	'rem_ids_explain' => 'Deshacerse de los IDs y delimitadores en las URLs del foro. Sólo se aplica si el Almacenamiento en caché de URLs de los foros está activado.<br/><br/><b>Ejemplo:</b><br/><em><b>cualquier-titulo-fxx/</b> Vs <b>cualquier-titulo/</b> para la URL de un foro.</em><br/><br/><b style="color:red">Tenga en cuenta:</b><br/><em>Esta opción le permitirá cambiar la URL de su foro, por lo tanto cambiará potencialmente muchas URLs de los temas si está utilizando la opción de Carpetas Virtuales.<br/>Las direcciones URL de los temas siempre seran redirigidas correctamente con el Cero en Duplicados.<br/><b>No siempre será el caso con las direcciones URL del Foro:</b><br/><b>cualquier-titulo-fxx/</b> siempre será redirigido correctamente con el Cero Duplicados pero no será el caso si edita <b>cualquier-titulo/</b> por <b>otra-cosa/</b>.<br/>En tal caso, <b>cualquier-titulo/</b> será tratado por ahora como un foro que no existe.<br/>Por lo tanto debe tomar la decisión de hacerlo o no, pero esto realmente puede ser de un prudente alcance SEO.</em>',
	// copyrights
	'copyrights' => 'Derechos de Autor',
	'copyrights_img' => 'Enlace de imagen',
	'copyrights_img_explain' => 'Aquí puede optar por mostrar el enlace de derechos de autor de phpBB SEO como una imagen o como un enlace de texto.',
	'copyrights_txt' => 'Enlace de texto',
	'copyrights_txt_explain' => 'Aquí puede elegir el texto que se utilizará como el enlace del vínculo de derechos de autor de phpBB SEO. Dejar en blanco para poner valores por defecto.',
	'copyrights_title' => 'Título del enlace',
	'copyrights_title_explain' => 'Aquí puede elegir el texto que se utilizará como el título del enlace de derechos de autor de phpBB SEO. Dejar en blanco para poner valores por defecto.',
	// Zero duplicate
	// Options
	'ACP_ZERO_DUPE_OFF' => 'Apagado',
	'ACP_ZERO_DUPE_MSG' => 'Mensaje',
	'ACP_ZERO_DUPE_GUEST' => 'Invitado',
	'ACP_ZERO_DUPE_ALL' => 'Todo',
	'zero_dupe' =>'Cero Duplicados',
	'zero_dupe_explain' => 'La siguiente configuración se refiere al Cero Duplicado, se pueden modificar según sus necesidades.<br/>Eso no implica ninguna actualización de .htacess',
	'zero_dupe_on' => 'Activar el Cero Duplicados',
	'zero_dupe_on_explain' => 'Activar y desactivar la redireccion de Cero Duplicados.',
	'zero_dupe_strict' => 'Modo estricto',
	'zero_dupe_strict_explain' => 'Cuando se activa, el modo estricto comprueba si la URL solicitada coincide exactamente con la asistida.<br/>Cuando se establece en no, el modo estricto se asegurará que la URL asistida es la primera parte de la solicitada.<br/>El interés es hacer que sea más fácil lidiar con los MODs que puedan interferir con el modo estricto añadiendo variables tipo GET.',
	'zero_dupe_post_redir' => 'Redirección de mensajes',
	'zero_dupe_post_redir_explain' => 'Esta opción determina cómo controlar las URL de los mensajes; puede tomar cuatro valores:<ul><li><b>Apagado</b>, no redirige URLs de los mesajes, cualquiera que sea el caso.</li><li><b>Mensaje</b>, asegura que sólo se utiliza para mensajes con URL mensajexx.html.</li><li><b>Invitado</b>, redirecciona a los invitados si es necesario a la URL del tema correspondiente y no a mensajexx.html, y solamente lo hace con usuarios identificados hacia mensajexx.html.</li><li><b>Todo</b>, redirecciona si es necesario a la dirección URL del tema correspondiente.</li></ul><b style="color:red">Tenga en cuenta:</b><br/><em>Mantener URLs prudentes SEO tipo <b>mensajexx.html</b> es inofensivo siempre y cuando no permita escribir direcciones URL en su archivo robots.txt.<br/>Al redireccionarlas a todo es más probable producir una mayor cantidad de redirecciones entre todos.<br/>Si redirecciona a mensajexx.html en todos los casos, significa que un mensaje que se ha escrito en un tema y luego se mueve a otro, su URL tambien cambiará, gracias al MOD Cero Duplicados y no es un fallo SEO, el anterior enlace no funionará más en este caso.</em>',
	// no duplicate
	'no_dupe' => 'No duplicar',
	'no_dupe_on' => 'Activar el No duplicar',
	'no_dupe_on_explain' => 'El MOD No Duplicar sustituye las direcciones URL de los mensajes con la URL del tema correspondiente (con paginación).<br/>No añade ningun SQL, sólo un LEFT JOIN en una consulta que ya se está realizando. Esto podría significar un poco más de trabajo, pero no debería ser un problema para la carga del servidor.',
));
?>