<?php
/**
*
* acp_phpbb_seo [Spanish]
*
* @package Ultimate SEO URL phpBB SEO
* @version $Id: info_acp_phpbb_seo.php 131 2009-10-25 12:03:44Z dcz $
* @copyright (c) 2006 - 2009 www.phpbb-seo.com
* @translation by Alorse http://phpbb.alorse.net/
* @license http://www.opensource.org/licenses/rpl1.5.txt Reciprocal Public License 1.5
*
*/
/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_CAT_PHPBB_SEO' => 'phpBB SEO',
	'ACP_MOD_REWRITE' => 'Configuración de reescritura URLs',
	'ACP_PHPBB_SEO_CLASS' => 'Configuración de la clase phpBB SEO',
	'ACP_FORUM_URL' => 'Configuración de URLs de los foros',
	'ACP_HTACCESS' => '.htaccess',
	'ACP_SEO_EXTENDED' => 'Configuración extendida',
	'ACP_PREMOD_UPDATE' => '<h1>Anuncio oficial</h1>
	<p>Esta actualización se refiere únicamente al premod , no a la base phpBB.</p>
	<p>Una nueva versión del phpBB SEO Premod esta disponible: %1$s<br/>Asegúrese de visitar<a href="%2$s" title="The release thread"><b>el tema de la liberación</b></a> y actualizar la instalación.</p>',
	'SEO_LOG_INSTALL_PHPBB_SEO' => '<strong>Instalado phpBB SEO mod rewrite (v%s)</strong>',
	'SEO_LOG_INSTALL_PHPBB_SEO_FAIL' => '<strong>Intento fallido de instalación phpBB SEO mod rewrite</strong><br/>%s',
	'SEO_LOG_UNINSTALL_PHPBB_SEO' => '<strong>Desinstalado phpBB SEO mod rewrite (v%s)</strong>',
	'SEO_LOG_UNINSTALL_PHPBB_SEO_FAIL' => '<strong>Intento fallido de desinstalación phpBB SEO mod rewrite</strong><br/>%s',
	'SEO_LOG_CONFIG_SETTINGS' => '<strong>Altereda Configuración de la clase phpBB SEO</strong>',
	'SEO_LOG_CONFIG_FORUM_URL' => '<strong>Alteredas URLs de los foros</strong>',
	'SEO_LOG_CONFIG_HTACCESS' => '<strong>Generado un nuevo .htaccess</strong>',
	'SEO_LOG_CONFIG_EXTENDED' => '<strong>Altereda Configuración extendida</strong>',
));

?>